.tail-top{ background:url(images/bg.gif) repeat-x top #064f7e}
.tail-bottom{background:url(images/bot.gif) repeat-x  bottom    }
.right_bgd {
	position:absolute;
	top:0px;
	right:1px;
	width:483px;
	height:298px;
	background:url(images/bg1.gif) left top repeat-x;
}


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:980px; position:relative }


.bg{ background:url(images/tail_y.gif) repeat-y 290px top; width:100% }
/*======= header =======*/
#header {height:298px;  background:url(images/top.jpg) no-repeat top center}


#content .col-1{ width:220px; margin-right:68px}
#content .col-2{ width:606px}

/*======= index.html =======*/
#page1 #content .col-3{ width:38px}
#page1 #content .col-4{ width:226px; margin-right:24px}
#page1 #content .col-5{ width:39px}
#page1 #content .col-6{ width:232px}
/*======= index-1.html =======*/
#page2 #content .col-3{ width:38px}
#page2 #content .col-4{ width:524px}
/*======= index-2.html =======*/
#page3 #content .col-3{ width:44px}
#page3 #content .col-4{ width:222px; margin-right:24px}
#page3 #content .col-5{ width:44px}
#page3 #content .col-6{ width:230px}
/*======= index-4.html =======*/
#page5 #content .col-3{ width:255px}
#page5 #content .col-4{ width:307px}

/*======= footer =======*/
#footer { height:55px; }
